@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'caviar_dreamsregular';
	src: url('/fonts/caviardreams-webfont.eot');
	src: url('/fonts/caviardreams-webfont.eot?#iefix') format('embedded-opentype'),  url('/fonts/caviardreams-webfont.woff') format('woff'),  url('/fonts/caviardreams-webfont.ttf') format('truetype'),  url('/fonts/caviardreams-webfont.svg#caviar_dreamsregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'caviar_dreamsbold';
	src: url('/fonts/caviardreams_bold-webfont.eot');
	src: url('/fonts/caviardreams_bold-webfont.eot?#iefix') format('embedded-opentype'),  url('/fonts/caviardreams_bold-webfont.woff') format('woff'),  url('/fonts/caviardreams_bold-webfont.ttf') format('truetype'),  url('/fonts/caviardreams_bold-webfont.svg#caviar_dreamsbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*--------------------------------
			GENERAL
--------------------------------*/

/* TinyMCE specific rules */
body.mceContentBody {
	background: #FFFFFF;
}
body {
	background: url(/images/bg_body.jpg) repeat;
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#333333;
}
img {
	border:none;
}
a {
	text-decoration:none;
	color: #FFCC00;
}
a:hover {
	color:#FF6600;
}
a:active {
	outline: none;
}
a:focus {
	-moz-outline-style: none;
}
 h1 {
	margin:0;
	padding:0;
 font-family: 'caviar_dreamsregular', sans-serif;
 font-size:26px;

}
h2 {
	color:#000000;
	font-size:14px;
	margin:0;
	padding:0;
}
h3 {
	color:#FF0000;
	font-size:18px;
}
/*--------------------------------
			STRUCTURE
--------------------------------*/

#container {
	width: 900px;
	min-height: 300px;
	margin: auto;
}
#main {
	color: #fff;
	overflow:auto;
	padding:10px;
	font-size: 14px;
}
#banner {
	width:900px;
	height:300px;
}
body#child #banner {
	display:none;
}
/*--------------------------------
			HEADER
--------------------------------*/

#header {
	margin:auto;
	height:200px;
}
#nav {
	margin: 30px 0 0 20px;
	padding: 0;
	float: right;
	width: 400px;
}
#nav ul {
	list-style: none;
	
}


#nav li {
	float: right;
}
#nav li a {
	background: #fff;
	display:block;
	padding:5px 10px;
	color: #333333;
	text-decoration:none;
	margin: 5px 5px 0 0;
	text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
}
#nav li a:hover {
	background: #fff368; /* Old browsers */
	background: -moz-linear-gradient(top, #fff368 0%, #f0e45a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff368), color-stop(100%, #f0e45a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff368 0%, #f0e45a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fff368 0%, #f0e45a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fff368 0%, #f0e45a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fff368 0%, #f0e45a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff368', endColorstr='#f0e45a', GradientType=0 ); /* IE6-9 */
}
#logo {
	float:left;
	text-indent: -9999px;
	background: url(/images/logo.png) no-repeat;
	display:block;
	width:369px;
	height:130px;
	margin: 43px 0 0 0;
}

.books{margin-top:20px;}

.books img{
	margin:0 20px 0 0;
	
	}	
/*--------------------------------
			FOOTER
--------------------------------*/

#footer {
	background:#323031;
	height: 60px;
	margin:30px auto;
	color:#FFF;
	font-size:11px;
}
#footer_content {
	width:900px;
	line-height:60px;
	margin:auto;
}
#footer a {
	color:#FFF;
	text-decoration:none;
}
#footer a:hover {
	color:#000;
	text-decoration:none;
}
#footer_left {
	float:left;
	margin:0 0 0 20px;
}
#footer_right {
	float:right;
	margin:0 20px 0 0;
	text-align:right;
}
#footer_right a {
	color:#f9a638;
}
/* ---------------------------
        CONTACT PAGE STYLES 
-----------------------------*/

#formContact {
	width:424px;
	margin-top:20px;
	font-size:12px;
}
label {
	clear:both;
	float:left;
	width: 140px;
	display:block;
}
label, input[type="text"] {
	height:20px;
	line-height:20px;
}
textarea, input[type="text"], select, label {
	margin: 3px 0;
}
input[type="checkbox"] {
	float:left;
}
textarea, input[type="text"], select {
	width: 277px;
	background-color: #e0e0e0 !important;
	border: 1px solid #e0e0e0;
	padding: 0 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float:left;
}
select {
	width:283px;
}
input[type="text"]:focus, select:focus, textarea:focus {
	border: 1px solid #e0e0e0;
	background-color:#FFF;
}
input[type="submit"] {
	padding: 5px 0;
	width:100px;
	float:right;
	clear:both;
	border:0;
	background: #f9a638;
	
	text-transform:lowercase;
	color:#fff;
	margin-top:5px;
}
input[type="submit"]:hover {
	background:#898989;
}
textarea {
	resize:none;
	overflow:auto;
}
.txthint {
	font-size: 11px;
	font-style: italic;
	color: #999999;
	border: 1px solid #D8D8D8;
	width: 150px;
	height:17px;
}
#messageline {
	color: #FF0000;
	font-weight: bold;
	font-size: 12px;
}
label.error {
	clear:both;
	color: #0A9CA6;
	font-size:11px;
	width:424px;
	text-align:right;
}
.cap_wrap {
	margin-left:129px;
}
#captcha {
	margin-left:11px;
}
#contact_left {
	float:left;
}
#contact_right {
	float:right;
	text-align:right;
	margin-top:30px;
}
/* 
	======================================
			PHOTO GALLERY
	=======================================
*/

ul.gallery_menu, ul.gallery_pics {
	margin: 20px 0 10px 0;
	padding:0;
	display:block;
	overflow:hidden;
}
ul.gallery_menu li {
	background: url(/images/bg_photo.png) no-repeat;
	list-style:none;
	text-align:center;
	float:left;
	font-size:11px;
}
ul.gallery_menu li img {
	padding:5px 5px 0 5px;
	display:block;
}
ul.gallery_menu li span {
	font-weight:bold;
	line-height:12px;
	clear:both;
	width:120px;
	display:block;
	margin:auto;
}
ul.gallery_menu li a {
	text-decoration:none;
}
ul.gallery_pics li {
	list-style:none;
	float:left;
	padding:5px 5px 0 5px;
}
div#gallery_pics {
	width:550px;
}
div#gallery_pics img {
	float:left;
	margin: 5px;
}
body.gallery_page #banner {
	display:none;
}
body#child #banner {
	background: url(/images/banner_2.png) no-repeat;
}
body.gallery_page #main {

	width:900px;
	margin-bottom:5px;
}
